<!DOCTYPE html>
    <head>
        <link rel="stylesheet" href="style.css">
    </head>

    <body>
        <div class=grid-container>
            <div class=item id=item-1></div>
            <div class=item id=item-2></div>
            <div class=item id=item-3></div>
            <div class=item id=item-4></div>
            <div class=item id=item-1></div>
            <div class=item id=item-2></div>
            <div class=item id=item-3></div>
            <div class=item id=item-4></div>
        </div>
    </body>
</html>